<?php
/*
 * Class: iapiQuerySendTableParams
 * 
 * Parametarska klasa za API funciju 'sendtable' 
 *
 * Nema posebnih parametara osim prikacene tabele koja reba da se zove 'primer'.
 *  
 */

include_once ('iapi_query_params_class.php');

class iapiQuerySendTableParams extends iapiQueryParams {
    
    public function getClassName() {
        return "TAPISendTableParams";
    }    

}

?>